@media only screen and (max-width: 760px) {
    /* Тело сайта */
    body {
        min-width: 320px;
    }
    /* Варианты блоков */
    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12 {
      margin-left: 10px;
      margin-right: 10px;
    }
    #grably-button {
        display: none;
    }
    #vz-widget-wrapper.left-bottom {
        display: none;
    }
    #turboparser_widget_button {
        display: none;
    }
    li.node {
        background: #454c56;
        width: 201px;
    }

	.ili {
		display:none;
	}
    .logo {
        zoom: 0.9;
    }
    
    .slogan{
        font-size: 12px;
    }
 
    .nomer_zvon {
        display: none;
   }

    .cat_mobile {
        display: block!important;
        margin: 0px;
        /*margin-bottom: 40px;*/
    }
    .Trigger {
        display:none;
    }
    .forma_email {
        display: none;
    }
    
    .basketZone {
        width: 50%;
        right: 0px;
        position: absolute;
        margin: 0px;
        height: 55px;
        box-sizing: border-box;
        background: #454c56;
    }

    .basketZone .basket {
        padding-top:8px;
    }
    .basketZone .basket .products {
        width: 33px;
        height: 33px;
        line-height: 30px;
    }

    .authorized .top,
    .authorized .bottom {
        padding-top:0px;
        float:left;
    }
    .authorized .exit {
       font-size:12px;
       padding-left: 10px;
    }
    .authblock {
        width:50%;
        left:0px;
        margin: 0px;
        position:absolute;
        height:55px;
        box-sizing: border-box;
        background: #454c56;
    }
    .authorized .mails {
        display: none;
    }
    /*----Авторизация----*/
    .alpha,
    .omega {
      margin-left: 0;
      margin-right: 0;
    }

    .align_center,
    .align_right {
      text-align: left;
    }
    .alignright, .alignleft {
        float: none;
    }

    
    .shopBase .authBlock {
        display:none;
    }
    
    .shopBase .searchContainer {
        margin-bottom:20px;
    }
    .searchLine {
        background: none;
    	margin: 25px 0px 10px;
        border-radius: 4px;
    }
    
    .catContainer {
        height: 0px;
    }
    .searchContainer {
        padding-top: 40px;
        margin-bottom: 40px;
    }
    .searchLine .find {
        background: url(/templates/sellleggins/resource/img/search.svg) no-repeat right 3px;
        background-size: 107%;
    }
    .headerContainer {
        height: 50px;
        position: relative;
        padding-top: 20px;
    }

    .basketZone .currency {
        top:13px;
        left:10px;
        position:absolute;
        margin:0;
    }
    .basket .cart .lineHolder {
        float:left;
        display:block;
        width:2px;
        height:100%;
    }

    .basket .cart .title {
        white-space:nowrap;
        font-size:12px;
    }

    .auth a {
        font-size: 14px;
    }
    .auth {
        margin-top: -15px;
        text-align: right;
        padding-right: 10px;
    }
    .cart .top {
        margin-top: -40px;
    }
    .basket .cart .lineHolder {
        float:left;
        display:block;
        width:2px;
        height:100%;
    }

    .navContainer{
        overflow: visible;
     }

     .topMenuShort {
        display:block;
        font-size: 13px;
        height:37px;
        width: 37px;
        line-height:80px;
        background: url(/templates/sellleggins/resource/img/mobile/menu.svg) no-repeat left;
        position:relative;
        z-index:6;
        margin:0px;
        bottom: 50px;
    }
    
    .topMenu .act {
        background: black;
    }
    .navContainer{
        height: auto;
    }
    

    .topMenu {
        display:none;
    }
    .topMenuNav {
        float: right;
        /*position: relative;*/
        bottom: 90px;
        z-index: 2;
    }
    /* Кнопка меню */
    .topMenuNav.on .topMenuShort{
        /*background-color: white;*/ 
        color: white;
        background: url(/templates/sellleggins/resource/img/mobile/menu_clous.svg) no-repeat left;
        bottom: 53px;
     }
     /* Выпадающее меню */
    .topMenuNav.on .topMenu {
        display:block;
        position:absolute;
        right:0;
        margin-top: -36px;
        width: 100%;
        z-index: 3;
        background-color: rgba(0,0,0,0.9);
    }

    .topMenuNav.on .topMenu li {
        float:none;
        height: auto; /* Высота открывающего меню */
        margin:0;
    }

    .topMenuNav.on .topMenu li a {
        text-align: right; /* Текст справа */
        font-size: 25px; /* Размер шрифта меню навигации */
        white-space:nowrap;
        line-height: 50px; /* Расстояние между кнопками меню навтгации */
        margin:0;
        z-index:4;
    }

    .topMenuNav.on .topMenu > li:hover > a {
        border:none;
    }

    .topMenuNav.on .topMenu li ul {
        left:auto;
        right:100%;
        top:0;
    }

    .search-container {
        margin-bottom:128px;
    }

    .advBlock {
        font-size:50%;
    }

    .advBlock .info {
        padding-top:0;
    }

    .advBlock .advList li a {
        font-size:120%;
    }
    .subCategory {
        text-align: center;
        width: 100%;
        margin-top: 40px;
    }
    .subCategory_mobile {
        padding: 10px 0px;
        margin: auto;
        max-width: 400px;
    }
    .subCategory a {
        margin: 3px 2px;
        padding: 3px 5px;
        border: 2px #77e0c3 solid;
        background: white;
        color: #454c56;
        font: 16px RobotoItalic;
    }
    .subCategory a:hover {
        background: #77e0c3;
        color: white;
    }
    .category {
        overflow:hidden;
        background-color: rgba(69,76,86,0.9);
        margin-top: 0px;
    }
    .category li {
        width: 50%;
    }
    .category li a:hover {
        background-color: rgba(69,76,86,0)!important;
	    color: white!important;
    }
    .container_12 .grid_fr {
        float:none;
        margin-left: 0px;
        margin-right: 0px;
    }
    .breadcrumb {
        margin-left: 10px;
        margin-bottom: 15px;
        display: none;
    }
    .productListTable > li {
        width:47%;
        /*margin-right:2.5%;*/
    }
    .productList > li {
        width:47%;
        margin-right:2.5%;
    }
    .productList .pic .new {
        right:0;
    }
    
    .productList .extra {
       height: 115px; 
    }
    .lastViewedList li {
        width:23.22162%;
        margin-right:1.04022%;
    }
    /*.sideBanners .banner {
        margin-top: 20px;
    }*/
    .sideBanners .banner img{
	    width:100%;
    }
    footer {
        margin-top: 0px;
        padding: 20px 0px;
    }
    footer div div, footer section {
        /* display:none; */
    }

    footer .bottomLogoSection {
        display:block;
    }

    footer .bottomMenuSection {
        display:none;
       /* display:block;
        /*float: left;*/
       /*position: relative;
       line-height:15px;
        margin-left: 55px;
        top: 0px;*/
    }
    
    .bottomMenu ul {
        margin-top: 0px!important;
    }
    .soc_set {
        display:none;
        /*margin-left: 50px!important;
        margin-top: 0px!important;
        float:left;*/
    }
    .email_footer {
        display: none;
        /*margin-left: 70px!important;
        margin: 20px 0px;*/
    }
    .timer {
            zoom: 0.5;
    }

    .categorySection {
        display:none;
    }
    .showOnlyInMobile {
        position: absolute;
        z-index: 1;
    }
    .showMobile .categorySection{
        display: block;
    }
    .categorySection.folding.open span.text {
        display: block;
    }
    .categorySection.folding span.text {
        display: none;
    }
    .showOnlyInMobile .categorySection{
        display: block;
        margin-bottom: 15px;
    }
    
    .mainCartWrapper .categorySection{
        display: block;
    }
    .folding.on .categoryToggle {
        border: none;
        color: white;
        float: left;
        background: url(/templates/sellleggins/resource/img/mobile/catalog.svg);
        margin-bottom: 0px;
        position: absolute;
        bottom: -33px;
        width: 201px;
        height: 14px;
        text-indent: -9999px;
    }
    .folding .category {
        display: block;
    }
    .folding.open .categoryToggle {
        bottom: -43px;    
    }
    
    .folding .categoryToggle {
        border: none;
        /* color: white; */
        /* float: left; */
        background: url(/templates/sellleggins/resource/img/mobile/catalog.svg);
        /* margin-bottom: 0px; */
        position: absolute;
        bottom: -30px;
        width: 201px;
        height: 34px;
        text-indent: -9999px;
    }
    .hideInMobile{
        display: none;
    }
    .filter {
	    background: none!important;
	    padding: 0px!important;
    }
    .filterToggle {
        display:block;
        margin-bottom:10px;
        padding-top: 5px;
        padding-right: 55px;
        border: none;
        color: #a2a1a1;
        background: url(/templates/sellleggins/resource/img/mobile/ok_catalog.svg) no-repeat 90% 70%;
        width: 50px!important;
        float: right;
        font-size: 18px;
        display: none;
    }
    /* Кнопка фильтр при наведении */
    .blackHover:hover {
        background: url(/templates/sellleggins/resource/img/mobile/clous_catalog.svg) no-repeat 85% 75%;
        margin-right: 0px;
        color: #c92136;
        border: none;
    }
    .onemoreEmpty:hover, .onemore:hover {
        border: none;
    }
    /*.filterSection.on form {
        display:none;
    }*/
    .lineListBlock .lineTrigger {
        background: url(/templates/sellleggins/resource/img/down.png) no-repeat right center;
        padding-right:25px;
        display:inline;
    }

    .lineListBlock {
        display:inline-block;    
        position:relative;
    }

    .lineListBlock .lineList {
        display:none;
        position:absolute;
        left:0;
        top:100%;
        z-index:10;
        border:1px solid #ebebe5;
        background: white;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    }

    .lineListBlock.on .lineList { display:inline-block; }
    .lineListBlock .lineList li { display:block; }
    .lineListBlock .lineList li i { border:none; }
    .lineListBlock .lineList li .act {
        background: none;
        border-radius:0;
    }

    .lineListBlock .lineList li .item {
        display:block;
        line-height:normal;
        border-radius: 0;
    }

    .lineListBlock .lineList li .item:hover {
        background-color: #2bbfbd;
        color: white;
    }

    .paginator .text { display:none; }

    .no-touch .category li:hover ul,
    .category ul.visible { display:none; }
    .productGalleryWrap .gallery{
        margin: 0 17px;
    }
    .productGalleryWrap ul li{
        border: 1px solid #dedbdb;
        height: 70px;
        width: 70px;
    }
    .product .left {
        float: none;
        width: auto;
    }
    .product .inform {
        width:auto;
        float:none;
        margin-left: 10px;
        margin-top: 10px;
    }
    .product .image {
        padding-bottom:20px;
        width:auto;
        float:none;
        text-align: center;
    }
    .product .mainPicture img {
        width: 100%;
    }
    .product .gallery .prev{
        background: url(/templates/sellleggins/resource/img/prev.png) no-repeat;
        width: 11px;
        height: 19px;
        left: 0;
        top: 50%;
        margin: -11px 0 0;
    } 
    .product .gallery .next {
        background: url(/templates/sellleggins/resource/img/next.png) no-repeat;
        width: 11px;
        height: 19px;
        right: 0;
        top: 50%;
        margin: -11px 0 0;
        left: 95%;
    }
    .product .gallery .scrollBlock{
        width: 1500px;
        height: auto;
    }
    .product .gallery {
        float: none;
        margin-top: 9px;
        overflow: hidden;
    }
    .product .gallery .scrollWrap {
        margin: 0 23px;
        height: auto;
    }
    .product .gallery ul li{
        float: left;
    }
    .productViewContainer .category {
        display:none;
    }

    .product .fcost {
        display:inline-block;
        color: #403f3f;
        font-size: 25px;
        margin-bottom: 0px;
    }

    .product .fcost span {
        font-size: 25px;
        color: #403f3f;
        height:38px;
        line-height:38px;
        display: block;
    }

    .mobileBasketLine {
        display:block;
        float:right;
        margin-top: -110px;
    }

    .mobileBasketLine .toBasket {
        background-size: 90%;
    }

    .inform .gotoComment {
        float:right;
    }
    .commentList {
        margin-left: 10px;
    }
    .writeComment {
        padding: 10px 10px;
    }
    .mobileBasketLine .compare {
        padding-top:10px;
        margin-right:20px;
        font-size:14px;
        color: #939384;    
        display: none;
        border-bottom:1px dashed #939384;
    }

    .compare span{
        top:0px;
        left:0px;
        border-bottom:1px dashed #939384;
    }

    .properties .kv .key{
        display:block;
        width:100%;
        border:none;
        padding:0;
    }

    .properties .kv .value {
        display:block;
        width:100%;
        padding:0;
        text-align:left;
        border:none;
    }

    .properties tr {
        margin-bottom:15px;
        display:block;
    }

    .adaptForm .name,
    .adaptForm .ball {
        float:none;
        overflow:hidden;
        width:auto;
    }

    .adaptForm .name {
        margin-bottom:20px;    
    }

    .adaptForm .ball .caption {
        float:none;
        margin-right:110px;
        padding-top:3px;
    }

    /* Страница сравнения */

    .comparePageBody {
        margin-top:0;
    }

    .centerWrap .center {
        display:block;
        margin:0 10px;
    }

    .compareHead,
    .compareHead li,
    .compareHead .logoZone,
    .compareBody .table,
    .compareBody .table li, 
    .compareBody .table .key,
    .compareBody .table .value
     {
        display:block;
        width:auto;
    }

    .compareHead .logoZone {
        margin-bottom:40px;
    }

    .compareHead .back {
        width:auto;
        height:auto;
        line-height:normal;
        margin:0;
        padding:12px 0;
    }

    .compareHead .print {
        display:none;
    }

    .compareHead li {
        position:relative;
        overflow:hidden;
        margin-bottom:20px;
    }

    .compareHead .topline {
        position:absolute;
        right:0;
        top:0;
    }

    .compareHead .topline .remove {
        position:static;
        margin:0;
    }

    .compareHead .image {
        width:76px;
        height:68px;
        line-height:68px;
        float:left;
    }


    .compareHead .item .title,
    .compareHead .item .cost,
    .compareHead .item .toBasket,
    .compareHead .item .basketwrap,
    .compareHead .item .offer
     {
        margin-left: 106px;
        margin-right:30px;
        margin-top:0;
    }

    .compareHead .item .title {
        height:auto;
        font-size:14px;
    }

    .compareHead .item .vendor {
        display:none;
    }

    .compareHead .item .toBasket {
        font-size:12px;
        margin:0;
    }
    
    .compareHead .multiOffers .title{
       font-size: 12px; 
    }
    
    .compareHead .multiOffers select{
       margin-left: 106px;
       margin-right:30px;
       margin-top:0; 
    }

    .compareBody .table .key {
        color: #222;
    }

    .compareBody .table .value {
        display:table-row;
    }

    .compareBody .table .valueRow {
        display:table-row;
    }

    .compareBody .table .value .product {
        display:table-cell;
        padding:3px 20px 3px 0;
        border-bottom:1px solid #e0e0d7;
        color: #939384;
        width:100%; 
    }

    .compareBody .table .value .viewValue {
        display:table-cell;
        text-align:right;
        border-bottom:1px solid #e0e0d7; 
    }
    .productWrap,
    .productList {
        overflow:hidden;
    }

    .productList > li:hover {
        box-shadow:none;
    }

    .productList .photoView:hover .hoverBlock {
        display:none;
    }
    
    .formTable tr .key,
    .formTable tr .value {
        display:block;
        padding: 5px!important;
    }
    
    .formTable tr {
        overflow:hidden;
        border-bottom:1px solid #dcdcc9;
        display:block;
    }
    
    .formTable tr .mHideBorder {
        border-bottom:none;
    }
    
    .formTable tr .key {
        border-bottom:none;
        padding-bottom:2px;
        font-size: 16px;
    }
    
    .formTable tr .value {
        border-bottom: none;
    }
    
    .formTable tr .value {
        padding-top:0;
    }
    
    .formTable tr .topPadd {
        padding-top:18px;
    }
    
    .formTable input[type=text],
    .formTable input[type=password],
    .formTable textarea {
        width:90%!important;
    }
    .formTable {
        margin-left: 10px;
        width: 90%;
    }
    .finish{
    	margin-top: 0px; 
	    background: black;
    }
    .underText {
        padding-top: 10px;
        font-size: 20px;
    }
    .onePageProductsBlock {
        margin-top: 0px;   
    }
    .onePageOrderBottom .formBack{
        margin-right: 0px;
    }
    .formTable .captcha input{
        width:100px;
    }
    
    .formTable .fixedRadio {
        float:left;
        width:40px;
    }
    
    .formTable .marginRadio {
        margin-left:40px;
    }
    div#cartItems {
        margin-top: 40px;
    }
    .cart .qpicker {
        float: right;
        margin-top: 30px;
    }

    .cartProducts tr {
        display:block;
        overflow: hidden;
        position:relative;
        border-bottom:1px solid #e0e0d7;
        min-height:106px;
    }    
    
    .cartProducts td {
        display:block;
        border:none;
    }
    
    .cartProducts .colPreview {
        position:absolute;
    }
    
    .cartProducts .colTitle {
        margin-left:80px;
        padding-left:0;
        padding-bottom:0;
        padding-right: 40px;
    }

    .cartProducts .colAmount {
        float: right;
        /*width: 80px;
        right: 0;
        position: absolute;
        margin-top: -30px;
        float:left;*/
    }
    .cart .fieldAmount {
        float: right;
        margin-right: 10px;
        margin-top: 30px;
    }
    .cartProducts .amoutPicker {
        margin-top: -35px;
    }
    .cartProducts .multiOffers {
        margin-top: 0px;
    }
    .cartProducts .multiOffers .title {
        margin-top: 0px;
    }
    .cartProducts .colPrice {
        float:left;
        width:auto;
    }
    .cartProducts .floatbox {
        margin-top: -20px;
        margin-left: 80px;
    }
    .cartProducts .colRemove {
        position:absolute;
        padding:0;
        top:3%;
        right:5px;
        width:auto;
    }
    
    .cartProducts .colRemove a {
        margin-right:0;
    }
    
    .cart .head {
        display:none;
    }
    
    .cart .clearCart {
        margin-left:0;
        margin-right:10px;
        float:right;
    }
    
    .cart .cartFooter {
        background: #f3f3f3;
        color: #939384;
        margin-bottom: 10px;
    }
    
    .cart .linesContainer .line .digits {
        width:auto;
        color: black;
    }
    
    .cart .discountText {
        float:none;
    }
    
    .cart .discountText .info {
        display:block;
        color: black;
    }
    
    .cart .discountText .applyCoupon {
        color: black;
        border-color: black;
        margin-left:10px;
    }
    
    .cart .discountText .applyCoupon:hover {
        color: #2bc0be;
    }
    
    .cart .total .text {
        display:inline;
        font-size:18px;
        font-weight:normal;
        color: black;
    }
    
    .cart .total {
        float:none;
        width:auto;
        margin-top:10px;
        color: #1fa29c;
    }
    .cart .bottom {
        margin: 0 auto;
        width: 80%;
        text-transform: uppercase;
    }
    .cart .bottom .submit,
    .cart .bottom .continue,
    .cart .bottom .recalc {
        display:block;
        float:none;
        text-align:center;
        padding-left:0;
        padding-right:0;
        margin-bottom: 10px;
        margin-left: 0px;
        border-radius: 4px;
    }
    
    .cart .bottom .recalc {
        margin-bottom:5px;
    }
    
    .cart .cartFooter {
        position:relative;
    }
    
    .cart.inloading .loader {
        background-image: url(/templates/sellleggins/resource/img/cart_loading.gif);
        position:absolute;
        right:0;
        bottom:0;
    }
    
    .cart .priceBlock {
        line-height:30px;
    }
    
    .checkoutSteps .title {
        display:none;
    }    
    
    .afterStepClear {
        clear:both;
    }
    
    .headerCheckout {
        height:152px;
        text-align:center;
    }
    
    .checkoutSteps,
    .centerLogo {
        display:inline-block;
    }
    
    .centerLogo {
        height:80px;
    }
    
    .checkoutSteps li{
        margin-right:5px;
        padding-right:15px;
    }
    
    .checkoutSteps .confirm {
        padding-right:0;
    }
    
    .checkoutSteps .item {
        padding:5px 6px;
    }
    
    .formTable .inline {
        float:none;
        margin:0;
    }
    
    .orderInfo {
        float:none;
        width:auto;
    }
    
    .cartInfo {
        margin-left:0px;
    }
    .cartInfo.fullwidth {
        margin-top: 0px;
    }
    .orderList td{
        display:block;
        border:none;
        padding:5px 0;
    }
    
    .orderList tr {
        position:relative;
        display:block;
        border-bottom:1px solid #dcdcc9;
        margin-bottom:20px;
        padding-bottom:10px;
        overflow:hidden;
    }
    
    .orderList .status {
        position:absolute;
        top:0;
        left:80px;
    }
    
    .orderList .date {
        padding:5px 0 15px;
    }
    
    .orderList .price {
        float:left;
    }
    .orderList .actions {
        float:right;
    }
    
    .viewOrder .formTable tr .value {
        padding-top:0;
    }
    
    .viewOrder .formTable .summary {
        background: #2bbfbd;
    }
    
    .viewOrder .formTable .summary td {
        background: none;
        display:inline-block;
        padding-top:12px;
    }
    
    .orderBasket .summary .priceRight{
        text-align: right;
    }
    
    .balanceTable thead th {
        background: none;
        display:block;
        float:left;
        color: white;
    }
    
    .balanceTable .addFundsHead {
        background: #f29b30; 
        padding:7px;
    }
    
    .balanceTable .takeFundsHead {
        background: #2b71bf;
        margin-left:10px;
        padding:7px;
    }    
    
    .balanceLine .addfunds,
    .balanceLine .balance {
        float:none;
        width:100%;
    }
    
    .balanceLine .balance {
        margin-bottom:1px;
    }
    
    .supportTopics thead{
        display:none;
    }
    
    .supportTopics tbody tr,
    .supportTopics tbody td {
        display:block;
        border:none;
    }
    
    .supportTopics tbody tr {
        border-bottom:1px solid #dcdcc9;
        padding:10px 0;
        position:relative;
    }
    
    .supportTopics tbody td {
        padding:5px 0;
    }
    
    .supportTopics .date,
    .supportTopics .time {
        display:inline;
    }
    
    .supportTopics .msgCount {
        font-size:12px;
        color: #939384;
    }
    
    
    .supportTopics .msgCount .text {
        display:inline;
    }
    
    .supportTopics .topic {
        margin-right:30px;
    }
    
    .supportTopics .toolsCol{
        position:absolute;
        top:50%;
        right:0;
        margin-top:-10px;
    }
    
    .formTable .checkoutPriceCol {
        text-align:left;
    }
    
    .formTable .checkoutPriceCol .help {
        float:right;
    }
    
    .productList .showOfferSelect .cartButton.showComplekt {
        display:none;
    }
    
    .brandDirs .cats.col2 li,
    .brandDirs .cats.col3 li {
        width:auto;
        display:block;
    }
    
    
    .warehouseCard .warehouseInfo {
        padding:15px 25px;
    }
    
    .warehouseCard .warehouseInfo .address,
    .warehouseCard .warehouseInfo .phone,
    .warehouseCard .warehouseInfo .worktime {
        display:block;
        float:none;
        padding:10px 0;
        width:auto;
        text-align:left;
    }    
    
    .product.productItem .unitBlock{
        display: none;
    } 
    
    .cdekWidjet .cdekSelect{
        width: 85%;
    }
    
    .cdekWidjet .cdekMap{
        max-width: inherit;
        width: auto;
    }
    
    .cdekWidjet .formSave{
        margin-top: 10px;
    }
    .paginator a {
        background: none;
        border: 1px solid #949292;
        color: #4d4c4c;
        font-size: 13px;
        padding: 0px 5px;
    }

    .productList .titleGroup{
        font-size: 18px;
        width: 74%;
        height: 120px;
        font: 14px Roboto;
        margin-bottom: 20px;
    }
    .productList .info .group{
        height: 115px; 
    }

    .productList .info .group .scost {
        font-size:20px;
        color: #403f3f;
        right: 0px;
        margin-right: 5px;
        width: 46%;
        text-align: right;
        /*top: 45px;*/
    }
    .productList .cartButton {
        border-radius: 5px;
        padding-left: 0px;
        width: 35%;
        bottom: 0px;
        top:80px;
    }
    .product h1 {
        font-size: 22px;
        margin-left: 10px;
    }
    .product .mainPicture {
        line-height: 0px;
    }
    .product .image {
        border: 1px solid #dedbdb;
    }
    .product .offersWrapper {
        width: 50px;
        float: none;
    }
    /*.product .sizesLink {
        padding: 0px;
        clear: both;
    }*/
    .product .sizesLink a {
        padding: 2px;
        border: 1px solid #585555;
        font-size: 14px;
    }
    span.titledescr{
        display: none;
    }
    .product .descr {
        margin-top: 0px;
        margin-bottom: 10px;
        font-size: 16px;
    }
    .description {
        color: black;
        width: 95%;
        float: none;
        background: #f8e8e8;
        padding: 10px 10px 10px;
    }
    .titledescr {
        opacity: 0;
    }
    .multiOffers .title {
        margin-top: 10px;
    }
    .oneclick {
        clear: both;
        background: url(/templates/sellleggins/resource/img/phone_mob.svg) no-repeat;
    }

    h2 {
        margin: 0px;
        background: none;
        height: 0px;
    }
    .pages-line {
        padding-left: 5px;
    }
    .comments{
        margin-top: 0px;
    }
    /* Второй вариант просмотра каталога */
    .productListTable > li {
        float: left;
        width: 50%;
    }
    .productListTable .pic {
        border: 1px solid #ececec;
        padding:0px;
        width: 95%;
        height: 185px;
    }
    .productListTable .info {
        margin: 0px;
        overflow: hidden;
        height: 80px;
        width: 95%;
    }
    .productListTable .cartButton {
        background: url(/templates/sellleggins/resource/img/mobile/cart.svg) no-repeat 10%;
        background-size: 30px;
        color: transparent;
        float: right;
        width: 36px!important;
    }
    .productListTable .scost {
        top: 20px;
        font-size: 14px;
    }
    .productListTable .titleGroup {
        font-size: 14px;
    }
    .productListTable .group {
        height: 40px;
    }
    .formSection {
        text-align: center;
    }
    .orderBasket.total .summary {
        background-color: white;
        color: black;
    }
    .formTable tr.adressblock {
        border-bottom: 0px solid #dcdcc9;
    }
    .basketZone .basket .cartinfo {
        display: none;
    }
    .basketZone .basket .value {
        font-size: 12px;
    }
    
    .menu.fixed {
        position: absolute;
    }
    .typeMultiselect label {
        margin-left: 30px;
        line-height: 32px;
        display: block;
        font: 16px RobotoRegular;
        margin-top: 5px;
    }
    .jq-checkbox {
        width: 30px;
        height: 30px;
        margin-right: 5px;
    }
    .catTrigger {
        background: url(/templates/sellleggins/resource/img/mobile/bg_trigger_mob.png) no-repeat;
        display: none;
    }
    .table_size.on span{
        display: block;
        position: absolute;
        padding-top: 5px;
        margin-left: -5px;
    }
    .table_size2 {
        display: none;
    }
    .product .labels_new, 
    .product .labels_hit, 
    .product .labels_sell,
    .product .labels_stock {
        right: 0px;
    }
    .Trigger {
        height: 100%;
    }
    .Trigger::before,
    .Trigger::after {
        display:none;
    }
    span#timer-number-dc7dafcfed1bfac623577f01ea8c5a69-days,
    span#timer-number-dc7dafcfed1bfac623577f01ea8c5a69-hours,
    span#timer-number-dc7dafcfed1bfac623577f01ea8c5a69-minutes,
    span#timer-number-dc7dafcfed1bfac623577f01ea8c5a69-secundes {
        font-size: 12px!important;
    }
    span#timer-text-dc7dafcfed1bfac623577f01ea8c5a69-days,
    span#timer-text-dc7dafcfed1bfac623577f01ea8c5a69-hours,
    span#timer-text-dc7dafcfed1bfac623577f01ea8c5a69-minutes,
    span#timer-text-dc7dafcfed1bfac623577f01ea8c5a69-secundes {
        font-size: 12px!important;
    }
    span#timer-separator-dc7dafcfed1bfac623577f01ea8c5a69-hours,
    span#timer-separator-dc7dafcfed1bfac623577f01ea8c5a69-minutes,
    span#timer-separator-dc7dafcfed1bfac623577f01ea8c5a69-secundes {
       font-size: 12px!important; 
    }
}

@media screen and (max-width: 350px) {
    .cdekWidjet .cdekSelect{
        width: 90%;
    }
    .productListTable > li {
        width:50%;
        margin-right:0;
    }
    .productList > li {
        width:97%;
        margin-right:0;
    }
    
    .lastViewedList li {
        width:31.479847%;
        margin-right:1.31391%;        
    }    

    .brandList .oneBrand {
        width:auto;
        display:block;
        text-align:center;
    } 
    .breadcrumb a, .breadcrumb span {
        margin-left: -5px;
        padding-left: 10px;
    }
}